

@media (max-width: 992px) {
	.dj_flex.opened{
    width: 315px;
    right: 0;
}
	.inm_note {padding:15px}
	.logos_mb{}
	.dj_flex{
        display: block;
        position: fixed;
        right: -485px;
        top: 0;
        width: 445px;
        height: 100%;
        background: #fff;
        overflow-y: scroll;
        -webkit-box-shadow: -5px 0 20px -5px rgba(0, 0, 0, .5);
        -moz-box-shadow: -5px 0 20px -5px rgba(0,0,0,.5);
        box-shadow: -5px 0 20px -5px rgba(0, 0, 0, .5);
        z-index: 999;
        -webkit-transition: .5s ease-out;
        -moz-transition: .5s ease-out;
        -ms-transition: .5s ease-out;
        -o-transition: .5s ease-out;
        transition: .5s ease-out;
        }
	.menubar {
        position: absolute;
        right: 0;
        top: 0;
        bottom: 0;
        z-index: 9;
        cursor: pointer;
    }
	    .menubar-box {
        display: block;
        width: 30px;
        height: 24px;
    }
	    .menubar--squeeze .menubar-inner {
        top: 50%;
        display: block;
        margin-top: -2px;
        transition-timing-function: cubic-bezier(.55, .055, .675, .19);
        transition-duration: .1s;
    }
	    .menubar-inner, .menubar-inner:after, .menubar-inner:before {
        position: absolute;
        width: 30px;
        height: 3px;
        transition-timing-function: ease;
        transition-duration: .15s;
        transition-property: transform;
        border-radius: 4px;
        background-color: #ffffff;
    }
	    .menubar-inner:after, .menubar-inner:before {
        display: block;
        content: '';
    }
	    .menubar-inner:before {
        top: -8px;
    }
	    .menubar-inner:after {
        bottom: -8px;
    }
	.header_lo {
    padding: 10px 0;
}
	.contact_page .row_flex {flex-wrap: wrap;}
	.contact_page .desc {width: 100%;}
	.contact_page .row_flex .fifth_50 {width: 100%;}
	.select2-container {width: 100% !important;}
	.contact_page .prt-btn.prt-btn-style-fill.prt-btn-color-skincolor {
    padding: 14px 20px;
    border-radius: 6px;
}
.mob_none {display:none}

    #site-header-menu .site-navigation ul.menu > li >a span {
        display: none;
    }

    .more_desti .col-sm-2 {
        width: 50% !important;
    }
	footer.sd_ftr .footer_flex .payment-cards-content,
	footer.sd_ftr .footer_flex,
	.advantages-section .content .advantages-container .advantages {flex-wrap: wrap;}
	footer.sd_ftr .footer_flex {justify-content: center;}
footer.sd_ftr {padding: 25px;}
footer.sd_ftr .footer_flex .first {width: 100%;}
footer.sd_ftr .footer_flex .payment-cards-list {gap: 14px;}
footer.sd_ftr .second_links {width: 100%;}
footer.sd_ftr .quick-links-list{justify-content: center;}
footer.sd_ftr .quick-links-list li {width: auto;}
footer.sd_ftr .quick-links-list li:after{content: "|";margin-left: 15px;color: #666;margin-right: 15px;}
.ftr_modul p {line-height: 16px;}
.main_banner .banner_o .cetn_sd h1 {font-size: 28px;line-height: 40px;}
.main_banner img {width: 100%;height: 100%;object-fit: cover;}
.process-work-wrapper .wow:nth-child(even) .work-process-items {display: flex;
        flex-direction: column;    }
.process-work-wrapper .wow:nth-child(even) .work-process-items .content {order: 1;    }
.asset_x img {width:100%}
.header_lo .header_lo_flex .logo .home-link img.desktop_logo{width: 126px;}
.site-header-menu-inner .site-navigation{
    overflow: hidden;
    height: auto;
}
.site-header-menu-inner .site-navigation .menu-mobile{
    /* display: none; */
    /* overflow: hidden; */
    position: relative;
    width: 100%;
    border-top: 0;
    padding: 20px;
}
.site-header-menu-inner .site-navigation .menu-mobile .menu{
    display: block;
    width: 100%;
}
	.site-header-menu-inner .site-navigation .main-menu .menu .mega-menu-item {
    border-bottom: 1px solid #eee;
}
#site-header-menu .site-navigation ul.menu > li >a {color:#000}
#site-header-menu .site-navigation ul.menu > li >a {        padding: 7px;height: 60px;line-height: 40px;}
nav.main-menu ul.menu > li:last-child{display:none}
.header_lo .header_lo_flex .logo .home-link {width: auto;}
.header_lo .header_lo_flex .aplY_english .header_btn {display:block !important}
.prt-btn.prt-btn-style-fill.prt-btn-color-skincolor {padding: 5px 5px 5px 10px;}

.more_desti h2,
.article_content .desc h2 {font-size: 26px;
        line-height: 30px;
        margin-bottom: 20px;}

.article_content .desc h3 {
    font-size: 19px;
    
}
.page-title-heading h2 {
    font-size: 35px;
    line-height: 20px;
}
.inm_note {
    padding: 10px 15px;
}
.baner_cs {flex-wrap: wrap;}
.main-slider-three__content {width: 100%;padding-top: 0;}
.main-slider-three__title {font-size: 35px;line-height: 35px;}
.home_form {width: 100%;}
.main-slider-three__element-three{display:none}
.home_flag {flex-wrap: wrap;}
.home_flag .flag {width: calc(50% - 5px);}
.page-title-heading h2 {
    font-size: 35px;
    line-height: 20px;
}
.advantages-section .content .title,
.section-title h2 {
    font-size: 23px;
}
.mob_log_close{Display:flex;background: var(--uketa-blue);padding: 20px;/* position: relative; */}
.header_extra.justify-content-end{
    justify-content: center !important;
}
	.mob_log_close .logo{
    width: 160px;
}
	.mob_log_close .logo img{
    width: 100%;
}
.menus_mb_close{
    background: var(--base-skin);
    width: 35px;
    height: 35px;
    border-radius: 50px;
    display: flex;
    justify-content: center;
    align-items: center;
    color: #fff;
    position: absolute;
    right: 10px;
    top: 7px;
}
.menus_mb_close svg{}
.gr_sty .grid {grid-template-columns: 1fr;gap: 15px;}



}
